nafees-pakistani-web-naskh-fonts

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
939
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
python3-libs
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
libb2
0.98.1-6.fc37
3
urw-base35-d050000l-fonts
20200910-12.fc37
20200910-14.fc37
B
urw-base35-bookman-fonts
20200910-12.fc37
20200910-14.fc37
B
urw-base35-nimbus-sans-fonts
20200910-12.fc37
20200910-14.fc37
B
urw-base35-nimbus-mono-ps-fonts
20200910-12.fc37
20200910-14.fc37
B
urw-base35-gothic-fonts
20200910-12.fc37
20200910-14.fc37
B
urw-base35-fonts
20200910-12.fc37
20200910-14.fc37
B
urw-base35-fonts-common
20200910-12.fc37
20200910-14.fc37
B
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
B
urw-base35-nimbus-roman-fonts
20200910-12.fc37
20200910-14.fc37
B
urw-base35-z003-fonts
20200910-12.fc37
20200910-14.fc37
B
urw-base35-c059-fonts
20200910-12.fc37
20200910-14.fc37
B
rav1e-libs
0.5.1-2.fc37
0.5.1-3.fc37
B
urw-base35-standard-symbols-ps-fonts
20200910-12.fc37
20200910-14.fc37
B
urw-base35-p052-fonts
20200910-12.fc37
20200910-14.fc37
B

Groups

This package is not part of any global group.

Most recent builds

failed
2022-06-23 19:28:57
glib2
2.72.2-1.fc37
2.73.1-1.fc37
2
python3
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
redhat-rpm-config
224-1.fc37
226-1.fc37
3
gnutls
3.7.6-1.fc37
3.7.6-4.fc37
3
gd
2.3.3-5.fc36
2.3.3-5.fc37
4
fedora-release-identity-basic
37-0.5
37-0.6
B
urw-base35-p052-fonts
20200910-11.fc37
20200910-12.fc37
B
urw-base35-fonts-common
20200910-11.fc37
20200910-12.fc37
B
fedora-release
37-0.5
37-0.6
B
urw-base35-nimbus-sans-fonts
20200910-11.fc37
20200910-12.fc37
B
urw-base35-z003-fonts
20200910-11.fc37
20200910-12.fc37
B
urw-base35-d050000l-fonts
20200910-11.fc37
20200910-12.fc37
B
urw-base35-gothic-fonts
20200910-11.fc37
20200910-12.fc37
B
libdav1d
0.9.2-2.fc36
1.0.0-1.fc37
B
libproxy
0.4.17-6.fc37
0.4.18-1.fc37
B
rav1e-libs
0.5.0-4.fc37
0.5.1-2.fc37
B
urw-base35-nimbus-roman-fonts
20200910-11.fc37
20200910-12.fc37
B
libavif
0.9.3-3.fc36
0.10.1-1.fc37
B
libaom
3.2.0-5.fc36
3.4.0-1.fc37
B
urw-base35-bookman-fonts
20200910-11.fc37
20200910-12.fc37
B
urw-base35-nimbus-mono-ps-fonts
20200910-11.fc37
20200910-12.fc37
B
fedora-release-common
37-0.5
37-0.6
B
libjxl
0.6.1-9.fc36
svt-av1-libs
0.9.0-1.fc36
1.1.0-1.fc37
B
urw-base35-fonts
20200910-11.fc37
20200910-12.fc37
B
urw-base35-standard-symbols-ps-fonts
20200910-11.fc37
20200910-12.fc37
B
urw-base35-c059-fonts
20200910-11.fc37
20200910-12.fc37
B
failed
2022-06-20 22:22:51
fontforge
20220308-1.fc37
20220308-2.fc37
1
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
2
python3-lxml
4.7.1-2.fc36
4.7.1-3.fc37
2
python3-ruamel-yaml
0.17.21-1.fc37
0.17.21-2.fc37
2
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
python3-setuptools
60.9.3-2.fc37
60.9.3-5.fc37
3
python3-ruamel-yaml-clib
0.2.6-1.fc37
0.2.6-2.fc37
3
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-5.fc37
3
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
3
libmount
2.38-3.fc37
2.38-4.fc37
3
libuuid
2.38-3.fc37
2.38-4.fc37
3
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
3
graphviz
4.0.0-2.fc37
4.0.0-8.fc37
4
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
4
file
5.41-5.fc37
5.41-6.fc37
4
imath
3.1.5-2.fc37
3.1.5-3.fc37
4
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
4
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
4
libblkid
2.38-3.fc37
2.38-4.fc37
4
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
libproxy
0.4.17-5.fc37
0.4.17-6.fc37
B
file-libs
5.41-5.fc37
5.41-6.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
2022-06-20 04:34:38
Package dependencies resolved successfuly
2022-06-20 04:23:55
Package resolution failed
  • Problem: package fonts-rpm-macros-1:2.0.5-7.fc36.noarch requires python3-lxml, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-lxml-4.7.1-3.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by fontforge-20220308-2.fc37.x86_64
failed
2022-06-17 05:09:19
libxslt
1.1.35-1.fc37
1.1.35-2.fc37
3
redhat-rpm-config
223-1.fc37
224-1.fc37
3
ImageMagick-libs
1:6.9.12.50-2.fc37
1:6.9.12.52-1.fc37
3
libX11
1.7.5-1.fc37
1.8.1-1.fc37
3
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
4
ImageMagick-c++
1:6.9.12.50-2.fc37
1:6.9.12.52-1.fc37
4
xkeyboard-config
2.35.1-1.fc37
2.36-1.fc37
4
libX11-common
1.7.5-1.fc37
1.8.1-1.fc37
4
nss
3.79.0-1.fc37
3.79.0-2.fc37
B
nss-sysinit
3.79.0-1.fc37
3.79.0-2.fc37
B
nss-softokn-freebl
3.79.0-1.fc37
3.79.0-2.fc37
B
poppler-glib
22.01.0-4.fc37
22.01.0-5.fc37
B
nss-util
3.79.0-1.fc37
3.79.0-2.fc37
B
poppler
22.01.0-4.fc37
22.01.0-5.fc37
B
nspr
4.34.0-1.fc37
4.34.0-2.fc37
B
nss-softokn
3.79.0-1.fc37
3.79.0-2.fc37
B
failed
2022-06-15 07:58:06
libselinux
3.4-0.rc3.1.fc37
3.4-3.fc37
3
libzip
1.8.0-4.fc36
1.9.0-1.fc37
4
librsvg2
2.54.3-1.fc37
2.54.4-1.fc37
4
libsepol
3.4-0.rc3.1.fc37
3.4-2.fc37
4
elfutils-libs
0.187-4.fc37
0.187-5.fc37
B
elfutils
0.187-4.fc37
0.187-5.fc37
B
libsemanage
3.4-0.rc3.1.fc37
3.4-2.fc37
B
elfutils-default-yama-scope
0.187-4.fc37
0.187-5.fc37
B
elfutils-debuginfod-client
0.187-4.fc37
0.187-5.fc37
B
elfutils-libelf
0.187-4.fc37
0.187-5.fc37
B
binutils-gold
2.38-14.fc37
2.38-15.fc37
B
binutils
2.38-14.fc37
2.38-15.fc37
B
failed
2022-06-10 07:18:30
glibc
2.35.9000-20.fc37
2.35.9000-22.fc37
2
python3-libs
3.10.4-1.fc37
3.10.5-2.fc37
2
python3
3.10.4-1.fc37
3.10.5-2.fc37
2
glibc-gconv-extra
2.35.9000-20.fc37
2.35.9000-22.fc37
3
glibc-minimal-langpack
2.35.9000-20.fc37
2.35.9000-22.fc37
3
tzdata
2022a-1.fc37
2022a-2.fc37
3
sqlite-libs
3.38.5-1.fc37
3.38.5-2.fc37
3
glibc-common
2.35.9000-20.fc37
2.35.9000-22.fc37
3
ocaml-srpm-macros
6-6.fc36
7-1.fc37
4
graphviz
4.0.0-1.fc37
4.0.0-2.fc37
4
python-srpm-macros
3.10-17.fc36
3.10-18.fc37
4
failed
2022-06-07 17:05:39
libtiff
4.3.0-6.fc37
4.4.0-1.fc37
2
ImageMagick-libs
1:6.9.12.50-1.fc37
1:6.9.12.50-2.fc37
3
cups-libs
1:2.4.1-9.fc37
1:2.4.2-1.fc37
3
perl-srpm-macros
1-43.fc36
1-45.fc37
4
nettle
3.7.3-3.fc36
3.8-1.fc37
4
systemd-libs
251.1-2.fc37
251.2-1.fc37
4
ImageMagick-c++
1:6.9.12.50-1.fc37
1:6.9.12.50-2.fc37
4
graphviz
3.0.0-1.fc37
4.0.0-1.fc37
4
go-srpm-macros
3.0.15-1.fc36
3.0.15-2.fc37
4
openldap
2.6.2-1.fc37
2.6.2-2.fc37
B
nss-util
3.79.0-1.fc37
B
poppler-glib
22.01.0-4.fc37
B
poppler
22.01.0-4.fc37
B
nss-softokn-freebl
3.79.0-1.fc37
B
nss-sysinit
3.79.0-1.fc37
B
crypto-policies-scripts
20220428-1.gitdfb10ea....
B
poppler-data
0.4.11-2.fc36
B
nspr
4.34.0-1.fc37
B
nss
3.79.0-1.fc37
B
nss-softokn
3.79.0-1.fc37
B
Previous history